[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=name;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/person/person.jsgf;
rsbscope=/speechrec/psa/name;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=command;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/tasks/helpmecarry/helpmecarry_commands.jsgf;
rsbscope=/speechrec/psa/helpMeCarry;
bestpath=no;
autoload=yes;


[pocketsphinxinstance]
name=confirm;
dict=../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

